What's wrong with the update server?

为当前最终发行版之前的所有版本提供支持
回复
SingORG
帖子: 2
注册时间: 2005-08-25 11:42
送出感谢: 0
接收感谢: 0

What's wrong with the update server?

#1

帖子 SingORG » 2005-08-25 14:55

正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
正在筹划升级... 完成
下列软件包将被【卸载】:
gaim ubuntu-desktop
下列的软件包的版本将保持不变:
gimp mozilla-firefox mozilla-firefox-gnome-support smbclient

下列的软件包将被升级:
binutils bzip2 dbus-1 dbus-1-utils dbus-glib-1 dpkg dpkg-dev dselect
evolution fetchmail file-roller foomatic-db-hpijs gaim-data gdb gedit
gedit-common gimp-python gnome-btdownload gnome-media gnome-menus gnupg
gtk2-engines-clearlooks gzip hpijs libbz2-1.0 libc6 libc6-dev libc6-i686
libgcc1 libgimp2.0 libgnome-menu0 libgnutls11 libldap2 libmagick6 libnspr4
libnss3 libpq3 libsmbclient libtiff4 linux-image-2.6.10-5-686 locales
mozilla-firefox-locale-en-gb mozilla-firefox-locale-zh-cn
mozilla-firefox-locale-zh-tw openoffice.org openoffice.org-bin
openoffice.org-gtk-gnome openoffice.org-l10n-en openoffice.org-l10n-zh-cn
openoffice.org-l10n-zh-tw openoffice.org-thesaurus-en-us powernowd
python-xdg python2.4-dbus python2.4-samba sudo synaptic tcpdump totem
totem-gstreamer ttf-opensymbol unzip vim vim-common wget xchat xchat-common
xpdf xpdf-common xpdf-reader xpdf-utils zlib1g
共升级了 72 个软件包,新安装了 0 个软件包,要卸载 2 个软件包,有 4 个软件未被升 级。
需要下载 128MB 的软件包。
解压缩后将会空出 2796kB 的空间。
您希望继续执行吗?[Y/n]
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 yongyi » 2005-08-25 15:06

什么问题?
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
SingORG
帖子: 2
注册时间: 2005-08-25 11:42
送出感谢: 0
接收感谢: 0

#3

帖子 SingORG » 2005-08-25 15:13

下列的软件包的版本将保持不变:
gimp mozilla-firefox mozilla-firefox-gnome-support smbclient

Now,my firefox is 1.02
When I was tring to update the mozilla-firefox ,it said the mozilla-firefox depends on firefox=1.06
but it couldn't find firefox
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 yongyi » 2005-08-25 15:15

独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
回复

回到 “老旧版本支持”